Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Thunderbird 78 fails to activate POP3 mail account

  • 4 replies
  • 2 have this problem
  • 351 views
  • Last reply by gveale20

more options

My old mail account is POP3 only. Incoming, POP3, mail.tpg.com.au, 110, STARTTLS, Normal Password Outgoing SMTP, smtp.tpg.com.au, 587, STARTTLS, Normal Password After many attempts Thunderbird 78 failed to add this new account.

After removing ver.78 an old ver.68 was installed and the new account was added without any problems on the first try using the settings shown above.

Does this indicate that Thunderbird v.78 is no longer compatible as a POP3 client or is this a serious bug?

Chosen solution

Probably not a bug.

But I believe I know the reason for this. Thunderbird 78 has stopped out of date use of SSLv3 and TLSv1 If server uses out of date insecure protocol then it's not Thunderbirds fault.

If you cannot connect using: port: 110 Connection Security: STARTTLS, then try 'None'

I have experienced a similar problem with a different server, all because server is not up to date on security protocol.

Read this answer in context 👍 1

All Replies (4)

more options

Chosen Solution

Probably not a bug.

But I believe I know the reason for this. Thunderbird 78 has stopped out of date use of SSLv3 and TLSv1 If server uses out of date insecure protocol then it's not Thunderbirds fault.

If you cannot connect using: port: 110 Connection Security: STARTTLS, then try 'None'

I have experienced a similar problem with a different server, all because server is not up to date on security protocol.

Helpful?

more options

Thanks for the reply. I thought there must be a change in protocols acceptable between v68 and v78 and you have confirmed this. I hope for the sake of Thunderbird users that there are not many service providers still using these out of date protocols as it is a huge pain in the b_tt.

Helpful?

more options

Try to change in THUNDERBIRD preferences editor security.tls.version.min from 3 to 1

From the menu at the top right, go to Options. Scroll all the way to the bottom and click on Config Editor. Skip past the warning. Scroll down until you find security.tls.version.min (or paste security.tls.version.min to upper frame) Double click on it, and set the value to 1

Mozilla disabled TLS 1.0 and 1.1 in the latest versions of Firefox and Thunderbird. Thunderbird 73b and above. This causes issues with anyone connecting via SSL/TLS/StartTLS to services uses 1.1.

Helpful?

more options

If I have a future problem with this issue your answer gives a method that I can try to make Thunderbird 78 work with my POP 3 server. Thanks

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.